
a:link {color: #2d5293}     /* unvisited link */
a:visited {color: #765d97}  /* visited link */
a:hover {color: #FF00FF}   /* mouse over link */
a:active {color: #0000FF}   /* selected link */ 
font.header  {
color: brown
  }

body
{background-color: #5d88a1; font-family: Verdana, arial;  
}
div.foxfix {  font-family: Verdana, arial;  }
table { background-color: ;font-size: 14px;}
table.bgcolor { background: brown;}
table.bgcolor2 { background: #FFEADD;}
table.border  { border: solid #2d5293 2px; background-color: white ;}


div.topright  {
position: absolute; left: 25px; top: 0px; 
width: 710px; height: 161px;
background-image: 
url(easyvigourheader2.gif);
background-repeat: no-repeat;
   }
div.bottomnright  {position: absolute; left: 25px; top: 161px;width: 710px; 
font-family: Verdana; background-color: white;}
div.bottomnright2  {position: absolute; left: 34x; top: 894px; width: 710px;height: 
794px; background-color: white; }

div.pad  {padding: 5px; background: white;}
div.ttopleft  {position: absolute; left: 2px; top: 2px; width: 30px; height: 98px; background-color: BlanchedAlmond ; }
div.bottomnleft  {position: absolute; left: 2px; top: 102px;width: 30px;  background-color:  }
div.ttopfarright  {position: absolute; left: 743px; top: 2px; width: 25px; height: 98px;background-color: BlanchedAlmond   }
div.farright  {position: absolute;  left: 735px; top: 0px; width: 160px; height: 2000;
background-image: url(easyvigourheaderright2.gif);
background-repeat: no-repeat;
background-color: white;
}

div.printvisible { display: none; }
div.relative {position: relative; }

.printvisible { display: none; }

basefont { font-family: "Verdana"; }
td { vertical-align: top; }
.invisible  { display: none; }
.color {color:   gray;  }
.color2 {color: yellow;}
.color3 {color: brown;}

font.mainhead  {font-family: "comic sans ms"; font-size: 40px; color: brown}
font.mainhead2  {font-family: "comic sans ms"; font-size: 37px; color: brown}
font.mainhead3  {font-family: "comic sans ms"; font-size: 34px; color: brown}
font.mainhead4  {font-family: "comic sans ms"; font-size: 30px; color: brown}
font.mainhead5  {font-family: "comic sans ms"; font-size: 25px; color: brown; }
font.b  {font-weight: bold}
 h1 { font-style: italic; font-family: comic sans ms; font-size: 32px; color: brown; font-weight: bold;}
 h2 { font-style: italic; font-family: "comic sans ms"; font-size: 26px; color: brown; font-weight: bold;}
 h3 { font-style: italic; font-family: "arial"; font-size: 20px; color: brown; font-weight: bold;}
 h4 { font-family: trebuchet, arial; font-size: 17px; color: ; font-weight: bold;}
 h5 { font-style: italic; font-family: "arial"; font-size: 14px; color: brown; font-weight: bold;}
 h6 { font-style: italic; font-family: "comic sans ms"; font-size: 7px; color: brown; font-weight: bold;}
 
 .h1 { font-style: italic; font-family: "comic sans ms"; font-size: 32px; color: brown; font-weight: bold;}
 .h2 { font-style: italic; font-family: "comic sans ms"; font-size: 26px; color: brown; font-weight: bold;}
 .h3 { font-style: italic; font-family: "arial"; font-size: 20px; color: brown; font-weight: bold;}
 .h4 { font-family: trebuchet, arial; font-size: 17px; color: ; font-weight: bold;}
 .h5 { font-style: italic; font-family: "arial"; font-size: 14px; color: brown; font-weight: bold;}
 .h6 { font-style: italic; font-family: "comic sans ms"; font-size: 7px; color: brown; font-weight: bold;}

 hr {color: brown; } 

 <!--  The Visibility Toggle starts here -->

.toggle {
	color: #3333ff;;
	font-size: 11pt;
}

span.fox {
	color: #3333ff;
	font-size: 11pt;
}
.hotspot {
	color: #ff9900;
	cursor: help;
	font-size: 11pt;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.hotspotall {
	color: #DA0B0B;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	cursor: help;
	font-weight: bold;
}
<!--  The Visibility Toggle ends here -->


